/**
*
*	Name:			IRAN Sans-Serif Font
*	Version:		5.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 25, 2012
*	Updated on:		Sep 01, 2017
*	Website:		             http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
--------------------------------------------------------------------------------------
*	
**/





@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 100;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-thin.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-thin.woff2') format('woff2');		
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 300;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-Light.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-Light.woff2') format('woff2');	
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: normal;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-Regular.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-Regular.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 600;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-SemiBold.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-SemiBold.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: bold;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-Bold.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-Bold.woff2') format('woff2'); 
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 800;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-ExtraBold.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-ExtraBold.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 900;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-Black.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-Black.woff2') format('woff2');		 
}

@font-face {
	font-family: YekanBakhFaNum;
	font-style: normal;
	font-weight: 950;
	src: url('font/yekanbakhfa/woff/YekanBakhFaNum-ExtraBlack.woff') format('woff'),   
	url('font/yekanbakhfa/woff2/YekanBakhFaNum-ExtraBlack.woff2') format('woff2');		 
}



@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: 100;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-thin.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-thin.woff2') format('woff2');		
}



@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: 200;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-UltraLight.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-UltraLight.woff2') format('woff2');	
}

@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: 300;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-light.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-light.woff2') format('woff2');		 
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-light.woff')
}

@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: 500;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-medium.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-medium.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: 600;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-demibold.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-demibold.woff2') format('woff2');	 
}

@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: 800;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-extrabold.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-extrabold.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: 900;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-black.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-black.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: bold;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-bold.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-bold.woff2') format('woff2');	 
}

@font-face {
	font-family: IRANSansXFaNum;
	font-style: normal;
	font-weight: normal;
	src: url('font/IRANSansX-new/woff/IRANSansXFaNum-regular.woff') format('woff'),   
	url('font/IRANSansX-new/woff2/IRANSansXFaNum-regular.woff2') format('woff2');	
}



@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: bold;
	src: url('font/IRANYekanXFaNum/woff/IRANYekanXFaNum-Bold.woff') format('woff'),   
	url('font/IRANYekanXFaNum/woff2/IRANYekanXFaNum-Bold.woff2') format('woff2');	 
}

@font-face {
	font-family: iranyekan;
	font-style: normal;
	font-weight: normal;
	src: url('font/IRANYekanXFaNum/woff/IRANYekanXFaNum-Regular.woff') format('woff'),   
	url('font/IRANYekanXFaNum/woff2/IRANYekanXFaNum-Regular.woff2') format('woff2');	
}







@font-face {
  font-family: peyda;
  src: url(font/peyda/PeydaWeb-SemiBold.woff);
}




@font-face {
	font-family: Pinar-VF;
	font-style: normal;
	font-weight: 800;
	src: url('font/pinar/Pinar-DS1-FD-ExtraBold.woff2');
}
@font-face {
	font-family: Pinar-VF;
	font-style: normal;
	font-weight: 700;
	src: url('font/pinar/Pinar-DS2-FD-Bold.woff2');
}

@font-face {
	font-family: Pinar-VF;
	font-style: normal;
	font-weight: 900;
	src: url('font/pinar/Pinar-DS1-FD-Black.woff2');
}


@font-face {
	font-family: Pinar-VF;
	font-style: normal;
	font-weight: 600;
	src: url('font/pinar/Pinar-DS1-FD-SemiBold.woff2');
}

@font-face {
	font-family: Pinar-VF;
	font-style: normal;
	font-weight: 500;
	src: url('font/pinar/Pinar-DS2-FD-Medium.woff2');
}

@font-face {
	font-family: Pinar-VF;
	font-style: normal;
	font-weight: 400;
	src: url('font/pinar/Pinar-DS2-FD-Regular.woff2');
}

@font-face {
	font-family: Pinar-VF;
	font-style: normal;
	font-weight: 300;
	src: url('font/pinar/Pinar-DS2-FD-Light.woff2');
}








@font-face {
font-family: 'farhang';
  
  src:  url('font/farhang/Farhang2-Regular.woff') format('woff');
        
}

@font-face {
  font-family: 'farhang';
  font-weight: 800;
  src:  url('font/farhang/Farhang2-Bold.woff') format('woff');
        
}





@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 10;
	src: url('font/dana/eot/dana-thin.eot');
	src: url('font/dana/eot/dana-thin.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-thin.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 200;
	src: url('font/dana/eot/dana-extralight.eot');
	src: url('font/dana/eot/dana-extralight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-extralight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-extralight.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 300;
	src: url('font/dana/eot/dana-light.eot');
	src: url('font/dana/eot/dana-light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-light.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 500;
	src: url('font/dana/eot/dana-medium.eot');
	src: url('font/dana/eot/dana-medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-medium.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 600;
	src: url('font/dana/eot/dana-demibold.eot');
	src: url('font/dana/eot/dana-demibold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-demibold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-demibold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 750;
	src: url('font/dana/eot/dana-ultrabold.eot');
	src: url('font/dana/eot/dana-ultrabold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-ultrabold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-ultrabold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 800;
	src: url('font/dana/eot/dana-extrabold.eot');
	src: url('font/dana/eot/dana-extrabold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-extrabold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-extrabold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 900;
	src: url('font/dana/eot/dana-black.eot');
	src: url('font/dana/eot/dana-black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-black.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: bold;
	src: url('font/dana/eot/dana-bold.eot');
	src: url('font/dana/eot/dana-bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: normal;
	src: url('font/dana/eot/dana-regular.eot');
	src: url('font/dana/eot/dana-regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/dana/woff2/dana-regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/dana/woff/dana-regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}


@font-face {
	font-family: iransansdn;
	font-style: normal;
	font-weight: bold;
	src: url('font/IRANSansDN/eot/iransansdnbold.eot');
	src: url('font/IRANSansDN/eot/iransansdnbold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/IRANSansDN/woff2/iransansdnbold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/IRANSansDN/woff/iransansdnbold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/IRANSansDN/ttf/iransansdnbold.ttf') format('truetype');
}

@font-face {
	font-family: iransansdn;
	font-style: normal;
	font-weight: 300;
	src: url('font/IRANSansDN/eot/iransansdnlight.eot');
	src: url('font/IRANSansDN/eot/iransansdnlight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/IRANSansDN/woff2/iransansdnlight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/IRANSansDN/woff/iransansdnlight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/IRANSansDN/ttf/iransansdnlight.ttf') format('truetype');
}

@font-face {
	font-family: iransansdn;
	font-style: normal;
	font-weight: normal;
	src: url('font/IRANSansDN/eot/iransansdn.eot');
	src: url('font/IRANSansDN/eot/iransansdn.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/IRANSansDN/woff2/iransansdn.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/IRANSansDN/woff/iransansdn.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('font/IRANSansDN/ttf/iransansdn.ttf') format('truetype');
}



/**
Iranic fonts	
**/

@font-face {
	  font-family: aviny;


	src: url('font/IRANSharp/iransharp_regular_web.woff');
	
}

@font-face {
  font-family: aviny;
  src: url(font/aviny/aviny.woff);
}


@font-face {
  font-family: KalamehWeb;
  src: url(font/KalamehWeb/KalamehWeb_Black.woff);
}


@font-face {
	font-family: mahboubeh_mehravar;
	
	
	src: url('font/mehravar/eot/mahboubeh_mehravar.woff');
	
}

@font-face {
	font-family: Anjoman;
	font-style: normal;
	font-weight: normal;
	src: url('font/Anjoman/eot/Anjoman-FaNum-Regular.eot');
	src: url('font/Anjoman/eot/Anjoman-FaNum-Regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/Anjoman/woff2/Anjoman-FaNum-Regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/Anjoman/woff/Anjoman-FaNum-Regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: Anjoman;
	font-style: normal;
	font-weight: bold;
	src: url('font/Anjoman/eot/Anjoman-FaNum-Bold.eot');
	src: url('font/Anjoman/eot/Anjoman-FaNum-Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/Anjoman/woff2/Anjoman-FaNum-Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/Anjoman/woff/Anjoman-FaNum-Bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: Anjoman;
	font-style: normal;
	font-weight: 300;
	src: url('font/Anjoman/eot/Anjoman-FaNum-Light.eot');
	src: url('font/Anjoman/eot/Anjoman-FaNum-Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('font/Anjoman/woff2/Anjoman-FaNum-Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('font/Anjoman/woff/Anjoman-FaNum-Light.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
